### Property

# Gtk ListItem:selectable

since: 4.0

#### Declaration

    property selectable: gboolean [ read, write ]

#### Description [src]

If the item can be selected by the user.

Type: | `gboolean`
Available since: | 4.0

Default value | TRUE
Getter method | `gtk_list_item_get_selectable()`
Setter method | `gtk_list_item_set_selectable()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no